.marketplace-promotion-sticky {
    width:100%;
    background: #729500;
    opacity:0.97;
    text-align: center;
    font-size:17px;
    padding:7.5px;
    letter-spacing: 0px;
    color: #FFFFFF;
}
#collapsed-sticky,
#desktop-expanded-sticky {
    z-index:10000;
    position: fixed;
    bottom:0;
}
#collapsed-sticky {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#mobile-expanded-sticky {
    z-index:10000;
    position: fixed;
    height: 100%;
}
.mobile-expanded-inner {
    top: 25%; 
    padding: 40px; 
    height: 100%;
}
.desktop-expanded-inner {
    padding: 30px;
    margin-bottom: 10;
    width: 100%;
    display: flex;
    justify-content: center;
}
.desktop-expanded-inner-inner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: "gibsonregular";
    width: 70%;
}
.marketplace-promotion-sticky a {
    color: #FFFFFF !important;
}
.marketplace-promotion-sticky .close-icon-x {
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    width:16px;
    height: 16px;
    cursor:pointer;
}
.down-arrow {
    margin: 10px 10px 0 10px;
    align-self: flex-end; 
    width: 15px;
}
.text-green {
    color: #719500;
}

@media all and (max-width: 740px) {
    .marketplace-promotion-sticky {
        padding-left:15px;
        padding-right:15px;
    }
    .marketplace-promotion-sticky .close-icon-x {
        width:12px;
        height:12px;
        right:10px;
    }
}

.white-icon {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(57deg) brightness(100%) contrast(102%);
}
.green-icon {
    filter: invert(53%) sepia(15%) saturate(6239%) hue-rotate(43deg) brightness(90%) contrast(101%);
}

.notif-open {
    border-top: 1rem solid #729500;
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #ffffff;
}

.green-border-right {
    border-right: 1px solid #729500;
}
.green-border-bot {
    border-bottom: 1px solid #729500;
}
.html-content > div:first-child {
    margin-top:0px !important;
}
.html-content div:not(:first-child) {
    margin-top: 10px !important;
}
.mobile-html-content > div:first-child {
    border-top: 1px solid #729500;
    padding-top:10px;
}
.html-content * {
    color: #719500 !important;
}
.html-content *:not(.b-f) {
    font-family: "gibsonlight";
}
.html-content .b-f {
    font-family: "gibsonmedium";
}

/* Fade transition */
.fade-enter-active, .fade-leave-active {
    transition: opacity .2s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
}

/* Slide transition  */
.slide-leave-active, .slide-enter-active {
  transition: .3s;
}
.slide-enter, .slide-leave-to {
  transform: translate(0, 100%);
}

.shadow-div {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.dark-shadow-div {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}